@import "../../styles/breakpoints.scss";

.container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 16px;
  position: sticky;
  bottom: 0;
  background-color: var(--background-floor-2);

  @include min-desktop {
    margin-bottom: 12px;
  }
}

.pageFilter {
  display: flex;
  align-items: center;
}

.pageButton {
  background-color: transparent;
  border: none;
  cursor: pointer;

  &[disabled] .pageButtonIcon {
    fill: var(--text-secondary);
    cursor: not-allowed;
  }
}

.pageButtonIcon {
  fill: var(--text-highlight);
  width: 24px;
  height: 24px;
}

.page {
  margin-right: 4px;
}
